glogic(1)

NAME
glogic — Logic circuit simulator

SYNOPSIS

glogic [infile]

DESCRIPTION

This manual page documents briefly the glogic command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

glogic is a educational graphical logic circuit simulator using Python and GTK+. This application contains simple circuit editor and view simulated circuit with colouring.

AUTHOR

This manual page was written by Koichi Akabe vbkaisetsu@gmail.com for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.